.intec-about.standard .block-extended-3 .item-picture>picture img {
    border-radius: 24px;
}
.ui-img-cover > img {
    border-radius: 32px;
}
.bitrix.catalog-section-static-blocks .standard-1 .product-container {
    border: 2px solid lightsteelblue !important;
    border-radius: 24px !important;
}
.bitrix.catalog-section-static-blocks .standard-1 {
    gap: 20px !important;
}
.intec-sections.standard .blocks-standard-1 .item {
    border-radius: 24px !important;
}
.bitrix.catalog-section-static-blocks .standard-1 .product-hidden {
    border-radius: 24px !important;
}
.intec-services.standard .blocks-banner-1 .item {
    border-radius: 24px !important;
}
.intec-about.standard .block-extended-3 .advantage-picture-theme>svg {
    stroke: none !important;
}

h4 {
  font-size: 18px !important;
  font-weight: 700 !important;
  color: #1595E7 !important;
}

.intec-rates.standard .list-standard-1 .item-property-value {
  font-size: 28px;
  font-weight: 700 !important;
  color: #1595E7;
}

.catalog-element-rates .fragment-header {
    display: flex;
    justify-content: center;
}

.intec-rates.standard .list-standard-1 .item-name {
    font-weight: 700 !important;
}
.intec-header.standard-3 .header-main-phone {
    text-decoration: none;
}
.fragment .fragment-title {
    text-align: center;
}

.item-picture.item-picture-theme svg {
    width: 100%;
    height: 100%;
}
.ns-bitrix.c-news-list.shares-images .news-list-item {
    border-radius: 32px !important;
}
.ns-bitrix.c-news-list.staff .news-list-item-picture {
	display:none !important;
}
.intec-advantages.standard .blocks-standard-1 .item-content {
    display: flex;
    justify-content: center !important;
}

.bx-soa-sidebar .bx-soa-consent-condition .main-user-consent-request .main-user-consent-text.ui-text-ntr-sd.ui-text-prm-hover {
    color: red !important;
    font-weight: 650;
}

.bx-soa-page-block-content .bx-soa-page-payment-name,
.bx-soa-page-block-content .bx-soa-page-payment-addition a {
    font-weight: 700;
    text-transform: uppercase;
}
.ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-soa-consent-condition a {
    text-decoration: none;
    transition-duration: var(--duration-base);
    transition-property: color;
    color: red !important;
    font-weight: 700 !important;
}
.detail-payment {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px 59px;
}
.ns-bitrix.c-form-result-new.c-form-result-new-feedback-4.ind-p-v-100{
  padding-top: 10px;
  padding-bottom: 10px;
}
.ns-bitrix.c-form-result-new.c-form-result-new-feedback-4 .form-result-new-columns {
    flex-direction: column;
    align-items: center;
}
@media (max-width: 768px) {
    .bitrix-catalog-element.standard .catalog-element-banner-information {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .ind-p-85, .ind-p-l-85, .ind-p-h-85 {
        padding-left: 20px !important;
    }
    .detail-payment {
        display: grid;
        grid-template-columns: none !important;;
        gap: 24px 59px;
    }
}